【活用ガイド】

[English]

JVNDB-2011-000007

Cisco Linksys WRT54GC におけるバッファオーバーフローの脆弱性

概要

Cisco Linksys WRT54GC には、バッファオーバーフローの脆弱性が存在します。

Cisco Linksys WRT54GC は、Cisco Systems が提供するルータです。Cisco Linksys WRT54GC には、バッファオーバーフローの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者: 株式会社フォティーンフォティ技術研究所 鵜飼 裕司 氏

CVSS による深刻度 (CVSS とは?)

基本値: 7.8 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 全面的

影響を受けるシステム


シスコシステムズ
  • Cisco Linksys WRT54GC ファームウェア 1.6.01 より前のバージョン

想定される影響

細工された HTTP リクエストを処理することで、サービス運用妨害 (DoS) 攻撃を受ける可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、ファームウェアを最新版へアップデートしてください。
ベンダ情報

シスコシステムズ
  • Cisco Systems Inc : 22228
CWEによる脆弱性タイプ一覧  CWEとは?

  1. バッファエラー(CWE-119) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2011-0352
参考情報

  1. JVN : JVN#26605630
  2. National Vulnerability Database (NVD) : CVE-2011-0352
  3. IPA 重要なセキュリティ情報 : 「Cisco Linksys WRT54GC」におけるセキュリティ上の弱点(脆弱性)の注意喚起
  4. Secunia Advisory : SA43017
更新履歴

[2011年01月21日]
  掲載